[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EPropWriteOnly

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Write-only property error.

## Declaration

Source position: sysutilh.inc line 186

`type EPropWriteOnly = class(Exception) ;`

## Inheritance

`EPropWriteOnly` |  | Write-only property error.
`Exception` |  | Base class of all exceptions.
`TObject` |  | Base class of all classes.

## Description

EPropWriteOnly is raised when an attempt is made to read from a write-only property.

## See also

EPropReadOnly |  | Read-only property error.

Documentation generated on: Feb 26 2014